@charset "utf-8";
/* DNN Default Class Overrides */
.Normal, .NormalDisabled, .NormalDeleted{font-size:1em !important;}
ul li, ul li ul li{list-style-type:inherit;}
#dnn_ContentPane .c_DNN6.c_DNN6_Header{position:relative;}
#dnn_ContentPane ul li + li{margin-top:5px;}
#dnn_ContentPane ul li ul{margin-bottom:0px;}
#dnn_ContentPane a{color:#506b98;text-decoration:none !important;}
#dnn_ContentPane a:hover{color:#506b98 !important;text-decoration:underline !important;}
#dnn_ContentPane a:visited{color:#732217;}
#dnn_ContentPane a:hover, #dnn_ContentPane a:focus{color:#506b98;text-decoration:underline !important;}
.DNNEmptyPane + #breadcrumbs{border-top:1px solid #4C5D79;}
#dnn_TopPane{position:relative;z-index:1000;}
/*.DnnModule{z-index:auto !important;}*/
/* Inserted by pahoke on 11/27/12 for Form and List module customization */
.UDT_Caption{display:block;text-align:right;width:18%;margin-top:2px;}
.UDT_Form{padding:10px;}
.UDT_Field{margin-bottom:5px;}
.UDT_Field div{display:inline-block;}
fieldset.UDT_Field div.UDT_Field{width:100%;}
.UDT_Input{vertical-align:top;margin-left:5px;}
.UDT_Input table{background-color:transparent !important;}
.UDT_Input textarea{width:400px;height:200px;}
.UDT_Separator, .UDT_Field legend{font-size:12px;font-weight:bold;margin-top:20px;}
a.dnnFormHelp{background:none !important;}
.UDT_Buttons span{font-size:12px;font-weight:bold;}
/* Inserted by pahoke on 11/27/12 */


/* General Use Classes */
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
/*Hide elements for screen readers*/
.hidden{position:absolute;left:0px;top:-200px;width:1px;height:1px;overflow:hidden;}



/* HTML Tag Overrides */
body{margin:auto;padding:0;text-align:center;font:normal 1em Arial, sans-serif !important;background:#030c1b; color: #373737;}

.goldHeader {
    font: normal 22px/18px Georgia, Palatino, Times New Roman, Times, Serif;
    padding: 7px 0px 7px 18px;
    color: #000066;
    border-bottom: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    background: #F3BD5D url(//gov.alaska.gov/templates/gov_images/gold_bar.gif) no-repeat top left;
    overflow: hidden;
    white-space: nowrap;
}

.DORImageContent {
    background: #FFFFFF url(//gov.alaska.gov/templates/gov_images/light_tan_background.jpg) 0 0px no-repeat;
    padding-right:15px;
}
.DORImage {
border: 2px solid #E3AD50;
padding: 1px;
background: #FBE6AD;
}

.DORImageRow {
    padding-left:80px;
}

.DORImageBottomRow > div {
    padding-bottom:30px!important;
}

.DORImageRow > div{
    padding-top:15px;
    padding-bottom:15px;
}

.DORImageRow img {
    border: 5px solid #C2A32B;
}

h1, h3, h4, h5, h6, p, ul, ol, dl {
    margin: 5px 0 15px;
    padding:0;
    font-weight:normal;
}


h3, h4, h5, h6 {
    margin:5px 0;
    text-indent:0px;
    color:#061d41;
    font-family: Arial,sans-serif;
}


h3, h4 {
    text-transform: uppercase;
}


h1 {
    color: #061d41;
    border-bottom:1px solid #061d41;
    padding-bottom: 3px;	
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.43em;
    letter-spacing: 0.03em;
    margin-bottom: 15px;
    width: 100%;
    line-height: normal; /* DNN7 Upgrade Fix */
}


h2 {
    color: #061d41;	
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight:normal;	
    font-size: 1.2em;
    letter-spacing: 0.02em;
    margin-bottom: 6px;
    line-height: normal /* DNN7 Upgrade Fix */
}


h3 {
    color: #061d41;
    font-size: 0.78em;
    font-weight: bold;
    letter-spacing: 0.12em;
    line-height: 1.3em;
    padding: 10px 0 3px;
    text-transform: uppercase;
}


h4 {
    color: #061d41;
    font-size: 0.78em;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.3em;
    padding: 10px 0 3px;
    text-transform: uppercase;
}


h5 {
    color: #061d41;
    font-size: 0.63em;
    font-weight: normal;
    letter-spacing: 0.15em;
    line-height: 1.3em;
    padding: 10px 0 3px;
    text-transform: uppercase;
}


h6 {
    font-weight:bold;
    font-size:.6em;
}


hr{margin:20px 0;border:0;height:1px;background:#333;background-image:-webkit-linear-gradient(left,#0A306A,#0A306A,#0A306A);background-image:-moz-linear-gradient(left,#F7DEAA,#CEA95B,#F7DEAA);background-image:-ms-linear-gradient(left,#F7DEAA,#CEA95B,#F7DEAA);background-image:-o-linear-gradient(left,#F7DEAA,#CEA95B,#F7DEAA);}
a{color:#0a306a;}
a:visited{color:#3e3e3e;}
a:hover, a:focus{color:#104aa2;text-decoration:none;}



#dnn_ContentPane a.dccedBtn, #dnn_ContentPane input.dccedBtn, #dnn_ContentPane .bodyCollapseTTL{
	margin:1px;
	color:#061d41 !important;
	font-size:.9em;
	font-weight:bold;
	text-decoration:none !important;
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(top, #ffffff 2%, #ffffff 4%, #ffffff 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(4%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #ffffff 2%,#ffffff 4%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #ffffff 2%,#ffffff 4%,#ffffff 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #ffffff 2%,#ffffff 4%,#ffffff 100%); /* IE10+ */
	background:linear-gradient(top, #ffffff 2%,#ffffff 4%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFF7FF', endColorstr='#EFF7FF',GradientType=0 ); /* IE6-9 */
	border:1px solid rgb(197, 222, 239);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#dnn_ContentPane a.dccedBtn:hover, #dnn_ContentPane input.dccedBtn:hover, #dnn_ContentPane .bodyCollapseTTL:hover{
	color:#104aa2 !important;
	background:#C5DEEF; /* Old browsers */
	background:-moz-linear-gradient(top, #C5DEEF 2%, #C5DEEF 4%, #C5DEEF 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(2%,#C5DEEF), color-stop(4%,#C5DEEF), color-stop(100%,#C5DEEF)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #C5DEEF 2%,#C5DEEF 4%,#C5DEEF 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #C5DEEF 2%,#C5DEEF 4%,#C5DEEF 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #C5DEEF 2%,#C5DEEF 4%,#C5DEEF 100%); /* IE10+ */
	background:linear-gradient(top, #C5DEEF 2%,#C5DEEF 4%,#C5DEEF 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#C5DEEF', endColorstr='#C5DEEF',GradientType=0 ); /* IE6-9 */
}







#dnn_ContentPane a.dccedBtn, #dnn_ContentPane input.dccedBtn{display:inline-block;cursor:pointer;padding:1px 10px;}
#dnn_ContentPane .bodyCollapseTTL{display:block;padding:5px 7px;}
#dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowD, #dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowR{position:relative;display:inline-block;width:0;height:0;font-size:0px;line-height:0%;border:5px solid #fde396;}
#dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowD, #dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowR{border-color:#061d41;}
#dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowD{margin:0 5px 2px 0;border-top-color:#061d41;border-bottom:none;}
#dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowD{border-top-color:#061d41;}
#dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowR{margin:0 7px 0 3px;border-right:none;border-left-color:#061d41;}
#dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowR{border-left-color:#061d41;}
#dnn_ContentPane .bodyCollapse{margin-left:3%;}
/*
.bodyCollapseTTL{text-indent:0px;text-decoration:underline;padding:5px 0 0;}
.bodyCollapseTTL:hover{text-decoration:none; color:#104AA2;}
*/















h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited{color:#6e4c05;}
/*Positions the lists to line up with the rest of the page*/
ul, ol, dl{padding:0 0 0 25px;}
/*Positions paragraphs to line up with the rest of elements on the page*/
p{padding-left:3px;}
p, ul, ol, dl{font-size:.9em;line-height:1.3em;}
/*Styles a link that is inside either a paragraph or a list*/
p a, ul a, ol a, dl a{color:#7B2217;}
p a:visited, ul a:visited, ol a:visited, dl a:visited{color:#732217;font-weight:normal;}
p a:hover, p a:focus, ul a:hover, ul a:focus, ol a:hover, ol a:focus, dl a:hover, dl a:focus{color:#496691;text-decoration:none;}
blockquote{font:normal 1em Helvetica, Arial, sans-serif !important;}

/* Page Elements */
/*This adds the gradient background on the top of the page*/
#background_top{width:100%;padding-top:15px;background:url('Images/background.gif') repeat-x #0a306a;}
/*IDs are elements that can be used only once per page on the website*/
#container{position:relative;width:960px;margin:auto;text-align:left;}
/*These all control the look and feel of the gold bar at the top of the page*/
#top_bar{display:block;position:relative;width:auto;height:27px;background:url('Images/gold_bar.gif') repeat-x #f9c033;}
/*Puts the rounded right corner on the top bar*/
#top_bar_right{width:7px;height:27px;background:url('Images/gold_bar_rtCorner.gif') no-repeat top right;float:right;}
/*This creates the State of Alaska Button on the left hand corner of the top bar*/
/*This displays the State of Alaska Link if the images don't load*/
#top_bar a#soa{display:block;width:153px;height:21px;padding:4px 0 0 15px;color:#00006F;text-decoration:none;font-weight:bold;font-size:14px;float:left;}
#top_bar a#soa:hover{text-decoration:underline;}
/*This positions the button image over the text*/
#top_bar a#soa span{display:block;position:absolute;width:170px;height:27px;top:0;left:0;background:url('Images/topbarSOA.gif') no-repeat;}

/*#top_bar a#showGoldMenu{display:none;padding:0 7px;height:27px;float:right;line-height:27px;color:#00006F;font-size:.7em;font-weight:bold;text-decoration:none;}*/
#top_bar a#showGoldMenu{display:none;margin:3px 0 0;width:16px;float:right;color:#00006F;text-decoration:none;}
#top_bar a#showGoldMenu span{display:block;margin:2px 0 0;height:4px;background-color:#43608C;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-moz-box-shadow:0 1px 1px #FAF4A0;-webkit-box-shadow:0 1px 1px #FAF4A0;box-shadow:0 1px 1px #FAF4A0;}

/*This is the "container" for the list of links on the top bar*/
#top_bar ul{margin:0;padding:0 0 0 10px;text-align:center;float:right;}
/*This is the styling for each list item in the top bar list of links*/
#top_bar ul li{display:inline;padding:0 7px;list-style:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.7em;float:left;}
/*Style for the actual links in the top bar*/
#top_bar ul li a{display:inline-block;line-height:26px;color:#00006F;font-weight:bold;text-decoration:none;}
/*Style for the hover / focus state of the list of links in the top bar*/
#top_bar ul li a:hover, #top_bar ul li a:focus{text-decoration:underline;}
/*This control the header element*/
/*This is the container as well as the holder of the actual header image*/
#header{display:block;position:relative;width:100%;min-height:90px;background:url('Images/headerBG.gif') repeat-x #061F44;clear:both;overflow:hidden;}
/*This creates the link for the header with an invisible link block*/
#header a#title{display:block;position:relative;width:575px;height:90px;padding:0;font-weight:bold;font-size:1.2em;float:left;overflow:hidden;}
#header a#title h1{margin:0;color:#FFF;font-size:.8em;font-variant:normal;border:none;}
#header a#title h2{margin:0;color:#FFF;font-size:1.2em;font-variant:normal;border:none;}
/* Adjust background image to the left 1px because the banner images have an edge by mistake. */
#header a#title span{display:block;position:absolute;left:0;top:0;width:575px;height:90px;margin:0;padding:0;background:url('Images/DCCED_Header.gif') no-repeat;background-position:-1px 0;z-index:1;}
/*This styles the search box*/
#search{position:relative;width:300px;padding:15px 15px 0 0;text-align:right;font-family:Arial, Helvetica, sans-serif;float:right;}
#search #searchBox{width:100%;background:url('Images/searchbox.png') no-repeat top left;}
#searchSelect{position:absolute;top:45px;right:15px;}
#search input, #search label{margin:0;padding:0;}
#search #searchtextfield{position:relative;width:195px;top:-7px;right:0;margin:0;color:#6D6D6D;font-size:12px;border:0;}
#search #searchbutton{position:relative;top:0;right:0;margin:0;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#search label{color:#F5F5F5;font-weight:bold;font-size:.7em;}

#mobileMenu{display:none;margin:0 auto;width:96%;}

/* Menu above banner photo */
#menu{width:100%;height:auto;min-height:26px;text-transform:uppercase;font-family:Helvetica, Arial, sans-serif;background:url('Images/menuBG.gif') repeat-x left bottom #061E41;border-bottom:4px solid #637ba5;clear:both;}
/*This styles the first level list*/
#menu ul{margin:0;padding:0;list-style:none;font-weight:bold;}
/*This styles the first level list items*/
#menu ul li{float:left;color:#FFF;list-style:none;}
/*This styles the list item link*/
#menu ul li a{display:block;padding:3px 15px 4px 15px;color:#FFF;font-weight:bold;text-decoration:none;border-right:1px solid #011745;border-left:1px solid #39507d;}
#menu ul li#first_nav  a{border-left:none;}
#menu ul li#last_nav  a{border-right:none;}
/*This is the rollover effect on the link and list item*/
#menu ul li a:hover, #menu ul li a:focus, #menu ul li:hover, #menu ul li:focus, #menu ul li.sfhover{color:#FFF;background:url('Images/menuRolloverBG7.gif') repeat-x top center #061D40;}
/*This does the main styling for all the dropdowns which are wrapped in divs depending on columns*/
#menu ul li div.one_col, #menu ul li div.two_col, #menu ul li div.three_col{display:none;position:absolute;margin:0 0 0 -10px;padding:0 10px;text-transform:none;font-weight:bold;font-size:.9em;z-index:1000;background:url('Images/1col_dropdownBG.png') repeat-y;}
/*This is to define the two column background shadow*/
#menu ul li div.two_col{width:340px;background:url('Images/2col_dropdownBG.png') repeat-y;}
/*This is to define the three column background shadow*/
#menu ul li div.three_col{width:510px;background: url('Images/3col_dropdownBG.png') repeat-y;}
/*This is the transparent white background for all the dropdowns*/
#menu ul li div div.dropdownBG{padding-bottom:1px;border-top:4px solid #061D40;border-bottom:4px solid #061D40;background-color:#FFFFFC;}
/*This is the hover effect to get the dropdowns to appear*/
#menu ul li:hover div.one_col, #menu ul li:focus div.one_col, #menu ul li.sfhover  div.one_col, #menu ul li:hover div.two_col,  #menu ul li:focus div.two_col,  #menu ul li.sfhover div.two_col, #menu ul li:hover div.three_col,  #menu ul li:focus div.three_col,  #menu ul li.sfhover div.three_col{display:block;}
#menu ul li div div ul{position:relative;width:170px;margin:0;padding:0;font-size:1em;background:none;border:none;}
/*This defines all the lists within lists that constitute the dropdown*/
#menu ul li div div ul li{float:none;display:block;padding:0;text-align:left;border:none;width:170px;}
/*This is all the links within the dropdown*/
#menu ul li div div ul li a{margin:0 1px;padding:6px 3px 6px 10px;color:#1e2944;text-decoration:none;border:none;}
/*The hover effect on the links in the dropdown*/
#menu ul li div div ul li a:hover, #menu ul li ul li a:focus{color:#000;background:none;background-color:#d5def0;border:1px solid #c2cde0;padding:5px 2px 5px 9px;}
#menu ul li div div ul li:hover, #menu ul li ul li:focus, #menu ul li ul li.sfhover {background:none;}
/*This formats the h1*/
#menu ul li div div ul li h1{display:block;margin:1px;padding:3px;color:#1E2944;font:bold 1em Helvetica,Arial,sans-serif;text-decoration:none;background-color:#ffde58;border:1px solid #f2d665;}
#menu ul li div div ul li h1 a{margin:-3px;padding:3px;}
#menu ul li div div ul li h1 a:hover{margin:-3px;padding:2px;}

/* DNN Login Links */
div.empLoginLink{display:block;position:absolute;right:16px;height:15px;margin:0;padding:0 3px;background-color:#637ba5;border:1px solid #4c5d79;border-width:0 1px 1px;z-index:999;}
div.empLoginLink:before{display:block;position:absolute;top:0;left:-14px;width:16px;height:16px;content:"";background:url('Images/empLoginCurveL.png') no-repeat;}
div.empLoginLink:after{display:block;position:absolute;top:0;right:-14px;width:16px;height:16px;content:"";background:url('Images/empLoginCurveR.png') no-repeat;}
div.empLoginLink > a{display:inline-block;margin:0 0 0 8px;padding:0 0 0 8px;font-size:10px;color:#CCD;vertical-align:top;border-left:1px solid #4c5d79;}
div.empLoginLink > a:hover{color:#FFF;}
div.empLoginLink > a:first-child{margin:0;padding:0;border-left:0;}
/*This is for the header image */
#photo_banner{position:relative;margin:0;padding:0;height:172px;background:none top center no-repeat;border-top:1px solid #4c5d79;border-bottom:1px solid #4c5d79;clear:both;}
/*This styles the breadcrumbs*/
#breadcrumbs{width:auto;margin:0;padding:2px 0 2px 15px;color:#293042;font-size:.7em;font-weight:bold;background:url("Images/gold_bar.gif") repeat-x scroll 0 0 #F9C033;border-top:4px solid #637ba5;border-bottom:1px solid #CEA95B;}
#breadcrumbs a{padding:0 5px 0 0;color:#293042;text-decoration:none;}
#breadcrumbs a:hover, #breadcrumbs a:focus{text-decoration:underline;}
/*This controls the main content area*/
#content{position:relative;width:100%;padding:0;background:url("Images/content_background_light_gold-old.gif") repeat-x scroll left top #FFFFFF;}
#content #main ul.links{list-style-image:url("Images/list-item-arrow.gif");}
#content #main ul li{padding:2px 0;}
#content #directorBox{width:22%;min-width:100px;float:right;margin:0 0 5px 20px;padding:5px;text-align:center;border:1px solid #f7deaa;background-color:#FFF;}
#content #directorBox img{width:100%;border:none;}
#content #directorBox p{margin:0;padding:0;font-size:0.75em;}
/* Columns Start */
#content #dnn_ContentPane{display:block;float:right;width:72.7%;margin:0;padding:20px 2% 30px;}
/*#content #dnn_ContentPane.full{float:none;width:100%;margin:0;padding:20px 2% 30px;}*/
#content #dnn_ContentPane.full{float:none;width:96%;max-width:920px;margin:0;padding:20px 2% 30px;}
#content #dnn_ContentPane table{background-color:#FFF;}
#content #sidebar{display:block;float:left;width:23%;}
#content #sidebar div.sidebarBottom{position:relative;width:100%;height:16px;margin:0 0 -16px 0;z-index:100;background:url("Images/menuBottom.png") no-repeat right top;}
#content .col70, #content .col50, #content .col33, #content .col30{float:left;}
#content .col70{width:68%;margin-right:4%}
#content .col60{width:58%;margin-right:4%}
#content .col50{width:48%;margin-right:4%}
#content .col33{width:30%;margin-right:5%}
#content .col30{width:28%;margin-right:4%}
#content .colLast{margin:0;}
#content img{max-width:100% !important;}





.sidebarSection div.menuHeading{position:relative;height:100%;margin:0;padding:4px 4px 4px 15px;color:#061D41;text-shadow:0 1px 0 rgba(255, 255, 255, 0.3);font:normal 18px Georgia,Palatino,Times New Roman,Times,Serif;border-right:1px solid #c3dbed;border-top:1px solid #c3dbed;background:url("Images/menuHeadBg.gif") repeat-x scroll left center #c3dbed;overflow:hidden;}

.sidebarSection div.menuHeading span.arrow{position:absolute;display:block;width:11px;height:80px;top:50%;left:0;margin-top:-40px;background:url("Images/menuHeadArrow.gif") no-repeat scroll left center transparent;}

.sidebarSection div.menuItems{display:block;border-right:1px solid #c3dbed;border-bottom:1px solid #c3dbed;background:url("Images/menu_background_grad.gif") repeat-x left top #Fff;}

.sidebarSection div.menuItems.itemsScroll{max-height:180px;overflow-y:auto;}

.sidebarSection ul{margin:0;padding:0 3px 3px 20px;}

.sidebarSection li{padding:3px 0;line-height:16px;font-size:12px;list-style-image:url("Images/list-item-arrow.gif");}
.sidebarSection li a{display:block;color:#061d41;text-decoration:none;}
.sidebarSection li a:hover{text-decoration:underline;}
.sidebarSection li a:visited{color:#506b98;}





/* Label/Value Pairs */
dl.lblValPair{padding:0;}
dl.lblValPair dt, dl.lblValPair dd{display:inline-block;margin:2px 0;width:49%;vertical-align:top;}
dl.lblValPair dt{margin-right:.5%;color:#732217;font-weight:bold;}
/* Grid 
table.grid{width:100%;background-color:transparent !important;border-collapse:collapse !important;}
table.grid thead{font-size:1em;}
table.grid tr.alternating{background-color:#FFF8E3;}
table.grid tr th{padding:2px 2px 4px;font-size:.9em;text-align:left;vertical-align:bottom;color:#732217;background-color:#FEEFC2;border:1px solid #F7DEAA;}
table.grid tr td{padding:2px;font-size:.9em;text-align:left;vertical-align:top;border:1px solid #F7DEAA;}
.secDtl table.grid th{background-color:#FFF8E3;}
.secDtl table.grid tr{background-color:#FFF;}
.secDtl table.grid tr.alternating{background-color:#FFFCF2;}*/


/*This adds positions the "TOP OF PAGE" link*/
#topOfPage{position:absolute;right:0px;bottom:0px;display:block;width:84px;height:25px;background:url("Images/topOfPage.png") no-repeat left top;}
/*This styles the department footer*/
#department_footer{width:960px;margin:auto;padding:10px 0;text-align:center;font:normal .75em Arial, Helvetica, sans-serif;background:url("Images/menu_background_grad.gif") repeat-x left top #c3dbed;border-bottom:3px solid #c3dbed;}


#department_footer h1, #department_footer h2, #department_footer h3, #department_footer p{border:0;font-variant:normal;}
#department_footer h2{text-align:center;font-weight:bold;font-size:1.3em;}
#department_footer h3{color:inherit;font-weight:bold;}
#department_footer .right{text-align:right;color:#2A3858; margin: 0 10px 0;}

#department_footer .left {
    margin: 0 0 0 10px;
}

#department_footer .dptFoot2Col .address{float:left;width:49%;}
#department_footer .dptFoot3Col .address{float:left;width:33.25%;}
#department_footer .address{padding:0;text-align:center;border-left:1px solid #c3dbed;}
#department_footer .address:first-child{border-left:none;}
#department_footer .address h3{padding-bottom:0;text-indent:0;}
#department_footer ul{list-style:none;display:inline;}
#department_footer ul li{padding:0 10px 10px 0;float:left;}
#department_footer ul li a, #department_footer a{color:#2A3858;text-decoration:underline;}
#department_footer ul li a:hover, #department_footer ul li a:focus, #department_footer a:hover, #department_footer a:focus{text-decoration:none;}
#department_footer .right .center_item{padding:0 4px;}
#department_footer .right .right_item{padding:0 0 0 4px;border-left:#999 solid 1px;}
#department_footer .right .left_item{padding:0 4px 0 0;border-right:#999 solid 1px;}



/*This is the style for the footer; defines the background that runs the bottom of the page*/




#footer{display:block;position:relative;width:100%;margin:auto;padding-top:0;text-align:center;background:url('Images/footerBG.gif') repeat-x #030c1b;z-index:902;}
/*Footer Links and content*/
#footer_content{display:block;position:relative;width:960px;margin:auto;padding:8px 0 45px;color:#CED4DF;text-align:left;font-family:Arial, Helvetica, sans-serif;background:none;}
#footer_content .right, #footer_content .left{padding:10px 0 0 0;}
#footer_content .right{text-align:right;font-size:.75em;float:none;}
#footer_content .right span{white-space:nowrap;}
#footer_content .right .center_item{margin:0 4px;padding:0 4px;border:1px double #526d96;border-width:0 4px;}
#footer_content .left{text-align:left;}
#footer_content ul{display:inline;padding:0;list-style:none;font-size:.75em;}
#footer_content ul li{padding:0 10px 3px 0;list-style:none;float:left;}
#footer_content ul li a, #footer_content a{color:#CED4DF;text-decoration:none;font-weight:normal;}
#footer_content ul li a:hover, #footer_content ul li a:focus, #footer_content a:hover, #footer_content a:focus{text-decoration:underline;}
#footer_decoration {display:block;position:absolute;width:960px;height:45px;left:50%;margin-left:-480px;background:url("Images/footerBG_bottom.png") no-repeat scroll left top transparent;}


@media only screen and (min-width:1px){
	body{-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:none;}
	#container{width:100%;max-width:960px;}
	#top_bar{height:auto;min-height:27px;}
	#department_footer{width:100%;max-width:960px;}
	#footer_content{width:100%;max-width:960px;}
	.dccedAccordion .secHead{height:auto !important;}
}
@media only screen and (max-width:480px){
	dl.lblValPair dt, dl.lblValPair dd{margin:0;width:100%;}
	dl.lblValPair dd{margin-bottom:10px;}
}
/* Remove division/agency banner when viewport is less than its width. */ 
@media only screen and (max-width:575px){
	#header a#title{width:100%;height:auto;}
	#header a#title span{display:none;}
}
@media only screen and (max-width:768px){
	#background_top{padding-top:1px;}
	#top_bar a#showGoldMenu.jsEnabled{display:block;}
	#top_bar ul{display:none;float:none;clear:both;background:url("Images/menu_background_grad.gif") repeat-x left top #F3C844;border-bottom:1px solid #CEA95B;}
	#top_bar ul li{float:none;}
	
	#menu_list.jsEnabled{display:none;}
	#photo_banner, div.empLoginLink, #breadcrumbs{display:none;}
	#content #dnn_ContentPane{display:block;float:none;width:auto;}
	
	#content .mobileHide{display:none !important;}
	#content .mobilePositionRelative{position:relative !important;}
	
	#mobileMenu{display:block;}
	#content #sidebar.jsEnabled{display:none;}
	h1{font-size:1.3em;}
	h2{font-size:1.1em;}
	h3, h4, h5{font-size:1em;}
	/*#content .col50L, #content .col50R, #content .col70L, #content .col30R{width:100%;float:none;}*/
	#content .col70, #content .col50, #content .col33, #content .col30{width:100%;float:none;}
	#content .col50.announcementsSection{width:97.5%;float:none;}
	.dccedGrid tr{background-color:#FFFCF3;}/* table.grid tr,  */
	#topOfPage{display:none;}
	#department_footer .dptFoot2Col .address, #department_footer .dptFoot3Col .address{width:100%;}
	#department_footer  .address{width:100%;margin-top:5px;border-top:1px solid #CEA95B;border-left:none;}
	#department_footer  .address:first-child{margin-top:0;border-top:none;}
	#footer_content .left{text-align:center;float:none;}
	#footer_content .left ul li{float:none;display:inline-block;padding-bottom:0;}
	#footer_content .right{clear:both;text-align:center;white-space:nowrap;}
}
/* Stack banner and search since they won't fit side by side with pages widths less than 889px */ 
@media only screen and (max-width:910px){
	#header a#title{margin:0 auto;text-align:center;float:none;}
	#search{margin:0 auto;padding:5px 0;float:none;}
}
@media only screen and (min-width:769px){
	#top_bar ul{display:block !important;}
}
@media print{
	#top_bar, #header a#title span, #search, #photo_banner, #menu, div.empLoginLink, #content #sidebar, #topOfPage, #footer_content .left, #footer_content .right a{display:none;}
	body, #background_top, #header, #breadcrumbs, #content, #footer, #department_footer, #footer_content, #footer_decoration{background:#FFF;}
	#header{min-height:0;}
	#header a#title{height:auto !important;}
	#header a#title h1{font-size:.9em;}
	#header a#title h1, #header a#title h2{color:#000;}
	#content #dnn_ContentPane{width:100%;padding:20px 0 0;float:none;}
	#department_footer{margin-top:20px;border-top:1px solid #f7deaa;}
	#footer_content .right .center_item{border:none;}
}

/* Page elements not related to global skin */
/* Department/Commissioner Start */
#depMissionBox{margin:0 0 20px;padding:3px;color:#333;text-align:center;font:small-caps 1.5em georgia,"times new roman",times,serif;background:#D9E1EE;border:1px solid #a6a7a7;}
#depCommishPicCol{width:16%;font-size:.9em;text-align:center;float:left;}
#depCommishPicCol img{width:62%;max-width:91px;border:0;}
#depCommishPicCol p{padding:0 0 10px;}
#depDivisionLinksCol,#depWhatsHotCol{margin-left:3%;width:39%;float:left;}
@media only screen and (max-width:768px){
	#depMissionBox{font-size:1.3em;}
	#depCommishPicCol, #depDivisionLinksCol,#depWhatsHotCol{width:auto;float:none;}
	#depCommishPicCol > div{width:50%;float:left;}
}
/* Department/Commissioner End */

/* DCCED Accordion Start */
.dccedAccordion{width:100%;margin:10px 0;padding:0;list-style:none !important;line-height:normal !important;border:1px solid #b6d0e3;}
.dccedAccordion .accordTtl{position:relative;width:auto;height:20px;margin:0;padding:2px 5px;font:bold 14px/20px Arial, Helvetica, sans-serif;color:#c3dbed;list-style:none !important;background-color:#FEE497;border-top:1px solid #Ffffff;border-bottom:1px solid #ffffff;text-shadow:0 0 3px #FFF;}
.dccedAccordion .accordSubTtl{position:absolute;top:5px;right:5px;color:#A5756E;font:normal 12px Arial, Helvetica, sans-serif;}
.dccedAccordion .expandAll{position:absolute;right:-1px;bottom:-1px;padding:0 5px;float:right;color:#666;font:normal 10px Arial, Helvetica, sans-serif;text-decoration:none;background-color:#FEEFC2;border:1px solid #F7DEAA;-moz-border-radius:5px 0 0 0;-webkit-border-radius:5px 0 0 0;border-radius:5px 0 0 0;}
.dccedAccordion .expandAll:hover{color:#104AA2;background-color:#F9F9F9;}
.dccedAccordion .expandAll .arrowD, .dccedAccordion .expandAll .arrowR{position:relative;display:inline-block;width:0;height:0;font-size:0px;line-height:0%;border:4px solid #FEEFC2;}
.dccedAccordion .expandAll .arrowD{margin:0 2px 2px 0;border-top-color:#7B2217;border-bottom:none;}
.dccedAccordion .expandAll:hover  .arrowD{border-top-color:#104AA2;}
.dccedAccordion .expandAll .arrowR{margin:0 3px 0 3px;border-right:none;border-left-color:#7B2217;}
.dccedAccordion .expandAll:hover  .arrowR{border-left-color:#104AA2;}
.dccedAccordion .secItem{margin:0 !important;border-top:1px solid #FFF8E3;border-bottom:1px solid #F7DEAA;list-style:none !important;}
.dccedAccordion .secItemLast{border-bottom:none;}
.dccedAccordion .secHead{position:relative;display:block;width:auto;height:16px;margin:0;padding:3px 5px 3px 20px;font:bold 12px/16px Arial, Helvetica, sans-serif;text-indent:-15px;background-color:#FEEFC2;}
.dccedAccordion .secHead:hover{color:#104AA2;background-color:#FFF8E3;}
.dccedAccordion .secHead .arrowD, .dccedAccordion .secHead .arrowR{position:relative;display:inline-block;width:0;height:0;font-size:0px;line-height:0%;border:5px solid #FEEFC2;}
.dccedAccordion .secHead .arrowD{margin:0 5px 2px 0;border-top-color:#7B2217;border-bottom:none;}
.dccedAccordion .secHead:hover  .arrowD{border-top-color:#104AA2;}
.dccedAccordion .secHead .arrowR{margin:0 7px 0 3px;border-right:none;border-left-color:#7B2217;}
.dccedAccordion .secHead:hover  .arrowR{border-left-color:#104AA2;}
.dccedAccordion .secSubHead{position:absolute;top:2px;right:5px;color:#A5756E;font-size:10px;}
.dccedAccordion .secDtl{display:block;width:auto;padding:5px 1%;background-color:#FFF;border-top:1px solid #F7DEAA;}/* overflow:auto;position:relative; <-Removed do to odd IE6 behavior. */
.dccedAccordion .secDtl ul{margin:1em 0;list-style:disc;}
.dccedAccordion .secDtl .dccedAccordion{width:auto;margin:10px 1%;border:1px solid #F7DEAA;}
.dccedAccordion .secDtl .dccedAccordion .accordTtl{padding:0px 5px;font-weight:normal;background-color:#FEEFC2;}
.dccedAccordion .secDtl .dccedAccordion .expandAll{background-color:#FFF8E3;}
.dccedAccordion .secDtl .dccedAccordion .expandAll:hover{background-color:#FFF;}
.dccedAccordion .secDtl .dccedAccordion .secHead{padding:2px 5px 2px 20px;font-weight:normal;background-color:#FFF8E3;}
.dccedAccordion .secDtl .dccedAccordion .secHead:hover{background-color:#FFF;}
.dccedAccordion .secDtl .dccedAccordion .secHead .arrowD, .dccedAccordion .secDtl .dccedAccordion .secHead .arrowR{border:5px solid #FFF8E3;}
.dccedAccordion .secDtl .dccedAccordion .secHead .arrowD{margin:0 5px 2px 0;border-top-color:#7B2217;border-bottom:none;}
.dccedAccordion .secDtl .dccedAccordion .secHead:hover  .arrowD{border-top-color:#104AA2;}
.dccedAccordion .secDtl .dccedAccordion .secHead .arrowR{margin:0 7px 0 3px;border-right:none;border-left-color:#7B2217;}
.dccedAccordion .secDtl .dccedAccordion .secHead:hover  .arrowR{border-left-color:#104AA2;}

#dnn_ContentPane .dccedAccordion .secDisabled a.secHead, #dnn_ContentPane .dccedAccordion .secDisabled a.secHead:hover{color:#BD908B !important;background-color:#FEEFC2;cursor:default;}
#dnn_ContentPane .dccedAccordion .secDtl .dccedAccordion .secDisabled a.secHead, #dnn_ContentPane .dccedAccordion .secDtl .dccedAccordion .secDisabled a.secHead:hover{color:#BD908B !important;background-color:#FFF8E3;cursor:default;}
.dccedAccordion .secDisabled a.secHead .arrowR, .dccedAccordion .secDisabled a.secHead .arrowD{border-color:transparent !important;}

.dccedAccordion .secDtl .secLoad{display:block;margin:10px auto;padding-bottom:22px;width:220px;text-align:center;color:#889CB9;background:url(images/dccedAccLoad.gif) no-repeat bottom center;}
/* Overrides for DNN */
#dnn_ContentPane .dccedAccordion .secHead,#dnn_ContentPane .dccedAccordion .expandAll{text-decoration:none !important;}
/* Fix for form messing with display in IE7. Grrrrr. */
.DNNEmptyPane form{width:100%;}
/* DCCED Accordion End */














#dnn_ContentPane .bodyCollapseTTL{
	margin:4px;
	color:#061d41 !important;
	background:#eff7ff; /* Old browsers */
	border:1px solid #c5deef;

}

#dnn_ContentPane .bodyCollapseTTL:hover{
	color:#061d41 !important;
	background:#c5deef; /* Old browsers */
	border:1px solid #061d41;
}


#dnn_ContentPane a.dccedBtn, #dnn_ContentPane input.dccedBtn{display:inline-block;cursor:pointer;padding:1px 10px;}
#dnn_ContentPane .bodyCollapseTTL{display:block;padding:5px 7px;}

#dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowD, #dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowR{position:relative;display:inline-block;width:0;height:0;font-size:0px;line-height:0%;border:5px solid #eff7ff;}

#dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowD, #dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowR{border-color:#c5deef;}
#dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowD{margin:0 5px 2px 0;border-top-color:#061d41;border-bottom:none;}

#dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowD{border-top-color:#061d41;}

#dnn_ContentPane .bodyCollapseTTL .bodyCollapseArrowR{margin:0 7px 0 3px;border-right:none;border-left-color:#061d41;}
#dnn_ContentPane .bodyCollapseTTL:hover .bodyCollapseArrowR{border-left-color:#061d41;}
#dnn_ContentPane .bodyCollapse{margin-left:3%;}
/*
.bodyCollapseTTL{text-indent:0px;text-decoration:underline;padding:5px 0 0;}
.bodyCollapseTTL:hover{text-decoration:none; color:#104AA2;}
*/














.highlightBox{margin:0 auto;padding:5px;width:85%;background:url("Images/menu_background_grad.gif") repeat-x scroll left -5px #ffffff;border:1px solid #061D41;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
textarea.sampleCode{display:block;width:98%;height:50px;margin:10px 0;padding:1%;background:#061D41;border:1px solid #061D41;}

.highlightBox h2 {text-align: center; }
.highlightBox h3 {text-align: center; padding-top: 25px; }

.highlightBox table { text-align: right; 
	width: 99%; 
	font-size:.9em;
	border-collapse: collapse;
background-color:transparent !important;

	}


.highlightBox td {   padding: 2px 2px 2px 2px; background-color:transparent;}

td p { margin:0; padding: 0; font-size: 1em;}









/*These are the divs that allow me to make three containers on a page instead of the default contentpane and sidebar*/
/*They are used in the container called treasury_home*/

#content .announcementsSection{
width:45.5%;
margin:0; 
padding:1%;
background:url("Images/menu_background_grad.gif") repeat-x scroll left -5px #ffffff;
border:1px solid #061D41;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;

}
#content #dnn_ContentPane .announcementsSection table{
background-color:transparent;
}



 


/*Styling the Announcements on the front page modified from sidebar*/




.announcementsSection div.menuItems{
display:block;
background:url("Images/menu_background_grad.gif") repeat-x left top #Fff;}


.announcementsSection div.menuItems.itemsScroll{max-height:180px;overflow-y:auto;}

.announcementsSection a{display:block;color:#061d41;text-decoration:none;}
.announcementsSection a:hover{text-decoration:underline;}
.announcementsSection a:visited{color:#506b98;}



.announcementsSection a:visited, .announcementsSection a, .announcementsSection a:hover {
    font-size: 1em;
    font-weight: Normal;
    letter-spacing: 0.12em;
    padding: 0px;
    line-height: 1.3em;
    text-transform: uppercase;
}


/* DNN7 Upgrade Fixes */

.Head {
    font-size: 20px;
    display: inline;
}


ul {
    list-style-type: disc;
}


ul ul, ol ul {
    list-style-type: circle;
    margin-left: 0;
    margin-bottom: 15px;
}


ol ul li {
    list-style-type: disc;
}

/* END DNN7 Upgrade Fixes */

/* BEGIN DOR Specific Styles */

#content #col_one {
    width: 289px;
    float: left;
    padding-right: 20px;
}

#content #col_two {
    float: left;
    width: 289px;
    padding-right: 20px;
}

#content #col_three {
    float: left;
    width: 289px;
}

#col_one h2, #col_two h2, #col_three h2 {
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.3em;
    background: #15365b url('./images/HeaderBar.gif') repeat-x;
    padding: 3px 0;
    font-variant: small-caps;
}

#col_one h4, #col_two h4, #col_three h4 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    padding: 5px 0;
    font-variant: normal;
}

.btn_link {color:white !important}

/* END DOR Specific Styles */